Localizations
Cette page n'est pas disponible en français. La version anglaise est affichée.
Get a list of localization options
Use this method to obtain a list of localization options available in the Trader's Room.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Query Parameters
limit?integer
Sets the limit
Range
1 <= value <= 1000Default
10offset?integer
Sets the offset
Range
0 <= valueDefault
0Header Parameters
accept-language?string
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/v2/my/localizations?limit=10&offset=0" \ -H "accept-language: ja"{ "total": 1, "data": [ { "id": 1, "caption": "English", "localizedCaption": "English", "locale": "en_EN", "languageCode": "en", "languageTag": "en-US", "isEnabled": true, "isDefault": true, "isRightToLeft": true, "priority": 1, "formats": { "decimal": ".", "fullDate": "l, F j, Y", "fullTime": "h:i:s A T", "longDate": "F j, Y", "middleDate": "M j, Y", "middleTime": "h:i:s A", "name": "{title} {givenName} {familyName}", "shortDate": "d.m.Y", "shortTime": "h:i A", "thousands": " ," } } ]}{ "error": { "message": "Bad Request", "details": [ { "issue": "The selected value is invalid.", "field": "parameter" } ] }}{ "error": { "message": "Forbidden" }}{ "error": { "message": "Too Many Requests" }}{ "error": { "message": "Service Unavailable" }}